ol {list-style: none !important;}
ol {counter-reset: list1;} 
ol li:before {
	counter-increment: list1; 
	content: counter(list1) ". ";
}
ol ol {counter-reset: list2;}
ol ol li:before {
	counter-increment: list2;
	content: counter(list1) "." counter(list2) ". ";
}
ol ol ol {counter-reset: list3;}
ol ol ol li:before {
	counter-increment: list3; 
	content: counter(list1) "." counter(list2) "." counter(list3) ". " ;
}


.pharmacy-block {
    width: 100%;
    position: relative;
    display: flex;
}

.about-pharmacy-block {
    width: 80%;
}

.pharmacy-location-map {
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    transition: all 1s ease;
}

.map-wrap-icon {
    cursor: pointer;
    width: 84px;
    height: 67px;
    position: absolute;
    z-index: 2;
    border-bottom-right-radius: 25px;
    background: url("../images/map-wrap-button.png") no-repeat center #005d84;
}

.pharmacy-top-lane {
    width: 100%;
    height: 67px;
    display: flex;
}

.pharmacy-top-lane .back-button {
    width: 82px;
    background: url("../images/back-arrow.png") center no-repeat #fff;
}

.pharmacy-header {
    background-color: #ac7794;
    flex-grow: 1;
    color: #fff;
    display: flex;
    align-items: center;
}

.pharmacy-header .pharmacy-name {
    font-size: 26px;
    padding-left: 25px;
}

.pharmacy-header .pharmacy-subname {
    font-size: 18px;
    padding-left: 17px;
    padding-top: 5px;
}

.pharmacy-slider .nav-up-arr {
    width: 82px;
    height: 82px;
    background-color: #fff;
    border-top: 1px solid #d2cdcd;
    font-size: 30px;
    text-align: center;
    position: relative;
    padding-top: 40px;
    color: #d2d2d1;
    cursor: pointer;
}

.pharmacy-slider .nav-down-arr {
    width: 82px;
    height: 82px;
    background-color: #fff;
    border-bottom: 1px solid #d2cdcd;
    font-size: 30px;
    text-align: center;
    color: #d2d2d1;
    cursor: pointer;
}

.pharmacy-slider .main-slider {
    width: calc(100% - 82px);
}

.pharmacy-slider .main-slide {
    height: 574px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.pharmacy-slider .navigation-slider-block {
    width: 82px;
}

.pharmacy-slider .navigation-slider {
    width: 82px;
}

.pharmacy-slider .navigation-slider .slick-current {
    box-shadow: inset 0 0 0 3px #ac7794;
    opacity: 1;
}

.pharmacy-slider .navigation-slide {
    height: 82px;
    border: none;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.4;
}

.about-pharmacy {
    width: 350px;
    border-bottom: 1px solid #d2cdcd;
}

.about-pharmacy img {
    width: 25px;
    margin-right: 15px;
    vertical-align: text-bottom;
}

.schedule span {
    color: #818181;
}

.address-block h2 {
    margin-bottom: 10px;
}

.about-pharmacy h2 {
    font-size: 18px;
    padding-left: 30px;
    text-transform: uppercase;
}

.about-pharmacy p {
    font-size: 15px;
    padding-left: 70px;
}

.about-pharmacy .address-block {
    border-bottom: 1px solid #d4d4d4;
    padding: 30px 0 20px 0;
}

.about-pharmacy .schedule h2 {
    border-bottom: 1px solid #eaeaea;
    padding-top: 25px;
    padding-bottom: 25px;
}

.about-pharmacy .schedule p {
    border-bottom: 1px solid #eaeaea;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.about-pharmacy .schedule p span:first-child {
    padding-right: 60px;
    width: 105px;
    display: inline-block;
}

.about-pharmacy .contacts {
    padding-top: 20px;
}

.about-pharmacy .contacts h2 {
    margin-bottom: 25px;
}

.pharmacy-slider {
    display: flex;
    justify-content: space-between;
}

.slider-block {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 350px);
}

.pharmacy-goods .goods-top-block {
    padding-top: 40px;
}

.about-us {
    position: relative;
    padding: 70px 80px 50px 80px;
}

.about-us .text-gradient {
    font-size: 32px;
    padding-left: 0;
}

.about-us .feedback-button {
    position: absolute;
    cursor: pointer;
    text-align: center;
    line-height: 68px;
    top: 0;
    right: 0;
    font-size: 16px;
    text-transform: uppercase;
    background-color: #005d84;
    border-bottom-left-radius: 25px;
    color: #fff;
    height: 68px;
    width: 220px;
}

.about-us .feedback-button img {
    margin-right: 10px;
}

.about-us-links {
    padding-top: 30px;
    padding-bottom: 60px;
    font-size: 14px;
    color: #959595;
}

.about-us-links .active-link {
    color: #ac7794;
}

.about-us-links a {
    text-decoration: underline;
    margin-right: 30px;
    transition: all 0.3s ease;
}

.about-us-links a:hover{
    color: #005d84;
}

.about-us-links a:last-child {
    margin-right: 0;
}

.about-us-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.about-us-content img {
    margin-right: 10px;
}

.about-us-content .address {
    width: 250px;
}

.about-us-content h1 {
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: 400;
}

.about-us-content p {
    font-size: 15px;
    line-height: 1.8;
}

.information-content .header-div {
    width: 100%;
}

.information-content .text-div {
    width: 50%;
    padding-bottom: 50px;
}

.information-content .padding-div {
    padding-right: 100px;
}

.information-content img {
    margin-bottom: 25px;
}

.information-content h1 {
    font-size: 24px;
}

.information-content p {
    font-size: 14px;
    color: #8e8e8e;
    line-height: 2;
    padding-bottom: 30px;
}

.information-content a {
    color: #005d84;
    text-decoration: underline;
}

.information-content .go-to-site-link {
    color: #bababa;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    width: 216px;
    height: 60px;
    line-height: 60px;
    border: 1px solid #bababa;
    border-radius: 20px;
    display: block;
    text-align: center;
}

.information-content .go-to-site-link img {
    padding-left: 20px;
    margin-bottom: 0;
}

.partners-content h1 {
    padding-bottom: 0px;
}

.partners-content p {
    padding-bottom: 50px;
    line-height: 1.8;
}
.about-us-content.partners-content p {
	width: 100%;
}

.partners-content ol, .partners-content  ul {
    padding-bottom: 50px;
    line-height: 1.8;
	font-size: 15px;
	list-style: disc;
	padding: 0 0 0 20px;
}

.vacancy-page-links {
    padding-bottom: 0;
}

.vacancy-content {
    border-top: 1px solid #d2cdcd;
    padding-bottom: 130px;
}

.vacancy-content .vacancy-wrap-content {
    display: none;
    border-bottom: 1px solid #d2cdcd;
}

.vacancy-content .vacancy-header {
    cursor: pointer;
    height: 95px;
    position: relative;
    border-bottom: 1px solid #d2cdcd;
    padding-left: 80px;
    padding-right: 80px;
    display: flex;
    align-items: center;
    transition: all 0.1s ease;
}

.vacancy-content .vacancy-header img {
    margin-left: 20px;
}

.vacancy-content .active-vacancy {
    border-top: 4px solid #ac7794;
}

.vacancy-content .active-vacancy span {
    font-size: 22px;
    border-bottom: none;
    color: #ac7794;
}

.vacancy-content .vacancy-information-block {
    display: flex;
    flex-wrap: wrap;
}

.vacancy-content .vacancy-information {
    width: calc(100% - 405px);
    padding-left: 80px;
    padding-bottom: 60px;
}

.vacancy-content .vacancy-contacts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 370px;
}

.vacancy-content .vacancy-contacts img {
    margin-right: 10px;
}

.vacancy-content .vacancy-contacts > div {
    padding-right: 10px;
}

.vacancy-content .vacancy-contacts > div:first-child {
    padding-top: 35px;
    flex-grow: 1;
}

.vacancy-content .vacancy-contacts h1 {
    font-size: 18px;
}

.vacancy-content .vacancy-contacts p {
    font-size: 15px;
    padding-top: 15px;
}

.vacancy-content .vacancy-contacts .vacancy-map {
    padding-top: 15px;
    padding-right: 0;
    height: 150px;
}

.vacancy-content span {
    font-size: 18px;
    color: #195b84;
    border-bottom: 1px dotted #195b84;
}

.vacancy-content h2 {
    font-size: 16px;
    padding-top: 35px;
    padding-bottom: 20px;
}

.vacancy-content li {
    font-size: 15px;
    padding-bottom: 10px;
    margin-left: 5px;
    padding-right: 30px;
}

.vacancy-content li:before {
    content: "-";
    position: relative;
    left: -5px;
}

.vacancy-wrap-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 35px;
}

.vacancy-wrap-block .wrap-button {
    height: 64px;
    background: url("../images/wrap-button.png") no-repeat center #195b84;
    cursor: pointer;
}

.vacancy-wrap-block .wrap-background {
    background-color: #eaeaea;
    flex-grow: 1;
}

.about-us-map {
    height: 400px;
}

.large-goods-block {
    display: flex;
    position: relative;
}

.large-goods {
    width: calc(100% - 300px);
}

.goods-header {
    height: 69px;
    border-bottom: 1px solid #cccdc7;
    display: flex;
    justify-content: flex-end;
}

.goods-header .back-button {
    position: absolute;
    cursor: pointer;
    left: 0;
    width: 80px;
    height: 69px;
    background: url("../images/back-arrow.png") no-repeat center;
    cursor: pointer;
}

.goods-header .status-block {
    font-size: 14px;
    color: #fff;
    display: flex;
    align-items: center;
    background-color: #ac7794;
}

.goods-header .status-block img {
    padding-left: 25px;
    padding-right: 15px;
}

.goods-header .status-block span {
    padding-right: 40px;
}

.order-goods-information {
    transition: all 0.3s ease;
    width: 300px;
    position: relative;
    z-index: 10;
    border-left: 1px solid #cccdc7;
    border-bottom: 1px solid #cccdc7;
    font-size: 14px;
    padding: 40px 0 40px 30px;
    background-color: #fff;
}

.order-goods-information img {
    margin-right: 10px;
}

.order-goods-information a {
    color: #b3b3b1;
    border-bottom: 1px dotted #b3b3b1;
}

.order-goods-information h1 {
    color: #002838;
    padding-top: 50px;
}

.order-goods-information p {
    color: #8e8e8e;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 70px;
}

.order-goods-information .information-label {
    width: 80px;
    height: 68px;
    position: absolute;
    top: 0;
    right: 0;
    background: url("../images/information_logo.png") no-repeat center #eaeaea;
	
	
}

.search-farm-adress span{
    margin-right: 0;
}

.goods-main-part {
    display: flex;
    flex-wrap: nowrap;
    padding: 20px 0;
    padding-right: 10px;
}

.goods-slider {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.goods-navigation-slider {
    width: 65px;
}

.goods-navigation-slider .goods-nav-slide {
    background: no-repeat center;
    background-size: 90%;
    border: none;
    height: 65px;
    margin: 10px 0;
    cursor: pointer;
    opacity: 0.3;
}

.goods-navigation-slider .slick-current {
    box-shadow: inset 0 0 0 3px #ac7794;
    opacity: 1;
}

.goods-information-button {
    display: none;
}

.goods-nav-up-arr {
    width: 65px;
    height: 65px;
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #a9a9a9;
}

.goods-nav-down-arr {
    height: 65px;
    width: 65px;
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #a9a9a9;
}

.goods-main-slider {
    width: 400px;
    height: 400px;
    margin-left: 20px;
}

.goods-slide {
    height: 400px;
    background: no-repeat center;
    background-size: contain;
}

.large-goods-description {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 50px;
}

.large-goods-description h1 {
    font-size: 33px;
    color: #002838;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.large-goods-description h1:after {
    width: 64px;
    height: 1px;
    position: absolute;
    content: ' ';
    background-color: #b5b5b3;
    bottom: 0;
    left: 0;
}

.large-goods-description .large-goods-price {
    font-size: 30px;
    margin-bottom: 30px;
    color: #db4369;
}

.large-goods-description .add-to-cart-button {
    cursor: pointer;
    font-size: 18px;
    color: #fff;
    width: 250px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    border-radius: 20px;
    background-color: #db4369;
    margin-bottom: 10px;
    display: flex;
}

.pharmacy-goods {
    padding-top: 0;
}

.large-goods-description .add-to-cart-button > div {
    border-right: 1px solid #d13b61;
    transition: all 0.3s ease;
}

.large-goods-description .add-to-cart-button span {
    text-transform: uppercase;
    margin-left: 25px;
    transition: all 0.3s ease;
}

.large-goods-description .counter-block {
    margin-bottom: 20px;
    color: #a4a4a4;
    font-size: 34px;
    width: 250px;
    text-align: center;
}

.large-goods-description .counter-block .goods-count {
    margin: 20px;
    font-size: 24x;
}

.large-goods-description .counter-block .plus-button, .large-goods-description .counter-block .minus-button {
    cursor: pointer;
}

.large-goods-description .available-goods {
    width: 250px;
    text-align: center;
    font-size: 12px;
    color: #8e8e8e;
}

.goods-bottom-buttons {
    height: 90px;
    border-top: 1px solid #cccdc7;
    width: 100%;
    display: flex;
}

.goods-bottom-buttons > div {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-top: 4px solid transparent;
    position: relative;
    border-bottom: 1px solid #cccdc7;
    height: 90px;
    flex-grow: 1;
    border-right: 1px solid #cccdc7;
    font-size: 14px;
    color: #005d84;
}

.goods-bottom-buttons > div img {
    height: 29px;
    margin-right: 10px;
}

.goods-bottom-buttons > div .unactive-icon {
    display: none;
}

.goods-bottom-buttons > div span {
    border-bottom: 1px dotted #005d84;
}

.goods-bottom-buttons > div:last-child {
    border-right: none;
}

.additional-blocks {
    display: none;
}

.additional-goods-blocks {
    padding: 30px 30px 60px 30px;
}

.goods-in-pharmacy-block .product-information{
    padding: 30px 30px 60px 30px;
}

.additional-goods-blocks h1 {
    color: #002838;
    padding-top: 40px;
    font-size: 24px;
}

.additional-goods-blocks p {
    font-size: 14px;
    padding-top: 15px;
    color: #8e8e8e;
}

.goods-in-pharmacy-block .check-block {
    display: none;
}

.goods-in-pharmacy-block .pharmacy-goods-price a {
    display: none;
}

.cart-content {
    position: relative;
    display: flex;
}

.cart-information {
    width: calc(100% - 300px);
}

.cart-information .text-div {
    padding-top: 50px;
    padding-bottom: 15px;
    padding-right: 90px;
}

.active-goods-information {
    border-top: 4px solid #ac7794 !important;
    background-color: #fff !important;
}

.active-goods-information span {
    border-bottom: none !important;
    color: #ac7794;
}

.active-goods-information .active-icon {
    display: none;
}

.active-goods-information .unactive-icon {
    display: block !important;
}

.order-steps {
    height: 68px;
    border-bottom: 1px solid #cccdc7;
}

.cart-step {
    position: relative;
    height: 68px;
    display: inline-flex;
    width: 25%;
    font-size: 15px;
    color: #bfbdbd;
    justify-content: center;
    padding: 0 5px 0 18px;
    align-items: center;
}

.cart-step img {
    margin-right: 10px;
    height: 28px;
}

.cart-step:last-child {
    border-right: 0;
}

.reservation-good-block {
    transition: all 0.3s ease;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #cccdc7;
    padding: 50px 50px 50px 30px;
    position: relative;
}

.reservation-good-block .good-delete-button {
    position: absolute;
    top: 15px;
    right: 15px;
    margin-right: 0px;
    opacity: 0;
    transition: all 0.3s ease;
    cursor: pointer;
}

.reservation-good-block > div {
    margin-right: 10px;
}

.reservation-good-block > div:last-child {
    margin-right: 0;
}

.reservation-good-block .reservation-goods-image img {
    width: 150px;
}

.reservation-good-block .reservation-goods-description {
    flex-grow: 1;
}

.reservation-good-block .reservation-goods-description h1 {
    font-size: 24px;
    color: #002838;
    margin-bottom: 15px;
}

.reservation-good-block .reservation-goods-description p {
    font-size: 14px;
    color: #b3b3b1;
}

.reservation-good-block .reservation-goods-counter {
    color: #a4a4a4;
    font-size: 30px;
    margin-right: 35px;
}

.reservation-good-block .reservation-goods-counter .counter-block {
    color: #a4a4a4;
    transition: 0.3s ease;
    width: 110px;
    height: 34px;
    border: 1px solid #fff;
    border-radius: 50px;
    text-align: left;
    padding: 3px;
    font-size: 18px;
}

.reservation-good-block .reservation-goods-counter .counter-block .goods-count {
    display: inline-block;
    text-align: center;
    width: 42px;
}

.reservation-good-block .reservation-goods-counter .counter-block .minus-button {
    cursor: pointer;
    display: inline-block;
    width: 26px;
    height: 26px;
    border: 1px solid #fff;
    border-radius: 100%;
    text-align: center;
    transition: all 0.3s ease;
}

.reservation-good-block .reservation-goods-counter .counter-block .plus-button {
    cursor: pointer;
    display: inline-block;
    width: 26px;
    height: 26px;
    border: 1px solid #fff;
    border-radius: 100%;
    float: right;
    text-align: center;
    transition: all 0.3s ease;
}

.reservation-good-block .reservation-goods-counter .counter-block:hover {
    border: 1px solid #e5e4e4;
}

.reservation-good-block .reservation-goods-counter .counter-block:hover .minus-button {
    background-color: #e5e4e4;
}

.reservation-good-block .reservation-goods-counter .counter-block:hover .plus-button {
    background-color: #e5e4e4;
}

.reservation-good-block .reservation-goods-price {
    font-size: 22px;
}

.reservation-good-block .reservation-goods-price span {
    word-wrap: normal;
}

.reservation-good-block .reservation-goods-price .currency {
    font-size: 14px;
}

.overall-price {
    text-align: right;
    padding: 20px 50px 20px 30px;
    border-top: 1px solid #cccdc7;
}

.overall-price span {
    color: #db4369;
}

.overall-price .price {
    font-size: 22px;
}

.overall-price .currency {
    font-size: 14px;
}

.overall-price .in-total {
    padding: 10px;
    color: #b3b3b1;
    font-size: 18px;
    margin-right: 15px;
}

.active-step {
    background-color: #ac7794;
    color: #fff;
}

.completed-step {
    color: #ac7794;
}

.lower-text-gradient {
    font-size: 18px;
}

.left-switch-block {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.right-switch-block {
    display: flex;
    align-items: center;
}

.order-type-switch {
    display: flex;
    justify-content: center;
    background-color: #f5f5f5;
    padding: 15px 0;
    border-bottom: 1px solid #cccdc7;
}

.order-type-switch span {
    font-size: 14px;
    color: #a4a4a4;
}

.order-type-switch .left-switch-block span {
    margin-right: 15px;
}

.order-type-switch .left-switch-block .radio-button-block {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}

.order-type-switch .right-switch-block span {
    margin-left: 15px;
}

.order-type-switch .right-switch-block .radio-button-block {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

.order-type-switch .radio-button-block {
    background-color: #e4e3e3;
}

.order-type-switch .radio-button-block-circle {
    width: 28px;
    height: 28px;
    border: 1px solid #bbbaba;
    border-radius: 100%;
    margin: 4px;
    transition: all 0.3s ease;
}

.order-type-switch .active-radio-circle {
    transform: scale(0);
    height: 16px;
    width: 16px;
    background-color: #ac7794;
    border-radius: 100%;
    margin: 5px;
    transition: all 0.3s ease;
}

.order-type-switch .active-radio {
    border: 1px solid #ac7794;
}

.order-type-switch .active-radio .active-radio-circle {
    transform: scale(1);
}

.reservation-good-block:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.reservation-good-block:hover .good-delete-button {
    opacity: 1;
}

.pharmacy-select-block:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.pharmacy-select-block:hover .check-block {
    opacity: 1;
}

.pharmacy-select-block-active {
    background-color: #ac7794;
    color: #fff;
    border-top: 1px solid #fff;
}

.pharmacy-select-block-active .pharmacy-goods-price a {
    color: #fff;
    border-bottom: 1px dotted #fff;
}

.pharmacy-select-block-active .show-on-map-link a {
    color: #fff;
    border-bottom: 1px dotted #fff;
}

.pharmacy-select-block-active .show-on-map-link .active-icon {
    display: inline-block;
}

.pharmacy-select-block-active .show-on-map-link .unactive-icon {
    display: none;
}

.pharmacy-select-block-active .show-on-map-unactive-link a {
    color: #b2b3b3;
    border-bottom: 1px solid #b2b3b3;
}

.pharmacy-select-block-active .show-on-map-unactive-link .active-icon {
    display: none;
}

.pharmacy-select-block-active .show-on-map-unactive-link .unactive-icon {
    display: inline-block;
}

.pharmacy-select-block-active .pharmacy-working-time .active-icon {
    display: inline-block;
}

.pharmacy-select-block-active .pharmacy-working-time .unactive-icon {
    display: none;
}

.pharmacy-select-block-active .check-block {
    border-bottom-left-radius: 0;
    opacity: 1;
    background: url("../images/check-image-active.png") no-repeat center #fff;
}

.pharmacy-select-block-active .pharmacy-working-time > div:last-child {
    color: #fff;
}

.pharmacy-select-block-active .pharmacy-description h1 {
    color: #fff;
}

.pharmacy-select-block-active .pharmacy-goods-price p {
    color: #fff;
}

.back-to-catalog-button {
    border: 1px solid #d2d2d1;
    display: inline-block;
    border-radius: 15px;
    font-size: 14px;
    color: #bababa;
    width: 150px;
    height: 60px;
    line-height: 60px;
    text-align: center;
}

.back-to-catalog-button img {
    margin-right: 15px;
}

.continue-button {
    background-color: #db4369;
    border-radius: 20px;
    width: 215px;
    height: 60px;
    color: #fff;
    line-height: 60px;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    position: absolute;
    right: 350px;
    border: none;
    transition: all 0.3s ease;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.continue-button:hover{
    box-shadow: none;
    background-color: #b53757;
}

.navigation-line {
    padding-bottom: 70px;
    padding-left: 30px;
    padding-top: 25px;
    position: relative;
}

.cart-pharmacy-select {
    margin-right: 300px;
}

.cart-pharmacy-select img {
    display: inline-block;
    vertical-align: bottom;
}

.cart-pharmacy-select ul {
    display: inline-block;
}

.show-on-map-link img {
    display: none;
    margin-left: 10px;
}

.show-on-map-link a {
    color: #005d84;
    border-bottom: 1px dotted #005d84;
}

.show-on-map-link .unactive-icon {
    display: inline-block;
}

.show-on-map-unactive-link a {
    color: #b2b3b3;
    border-bottom: 1px dotted #b2b3b3;
}

.show-on-map-unactive-link .active-icon {
    display: none;
}

.region-list {
    margin-bottom: 0;
}

.region-list img {
    margin-right: 10px;
}

.region-list li span {
    font-size: 14px;
}

.pharmacy-select-block {
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    padding: 20px 80px 20px 30px;
}

.pharmacy-select-block .active-icon {
    display: none;
}

.pharmacy-blocks-for-select .pharmacy-select-block {
    border-top: 1px solid #cccdc7;
}

.check-block {
    position: absolute;
    transition: all 0.3s ease;
    top: 0;
    right: 0;
    width: 70px;
    height: 55px;
    border-bottom-left-radius: 15px;
    background: url("../images/check-image.png") no-repeat center #b3b3b3;
}

.check-block:hover{
    background: url("../images/check-image.png") no-repeat center #005d84;
}

.pharmacy-select-header-active {
    background-color: #ac7794;
}

.pharmacy-select-header {
    padding: 20px 30px 20px 0;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.pharmacy-select-header span {
    font-size: 14px;
    cursor: pointer;
}

.pharmacy-select-header .checkbox {
    margin-left: 30px;
    vertical-align: top;
}

.pharmacy-select-header .active-checkbox {
    background-color: #ac7794;
}

.pharmacy-description h1 {
    font-size: 24px;
    color: #002838;
}

.pharmacy-blocks-for-select .pharmacy-select-block:last-child{
    border-bottom: 1px solid #cccdc7;
}

.pharmacy-description p {
    font-size: 14px;
}

.pharmacy-description a {
    font-size: 14px;
}

.pharmacy-working-time > div {
    display: flex;
}

.pharmacy-working-time > div:first-child {
    margin-bottom: 10px;
}

.pharmacy-working-time > div:last-child {
    color: #818181;
}

.pharmacy-working-time p {
    font-size: 14px;
}

.pharmacy-working-time img {
    margin-right: 10px;
}

.pharmacy-goods-price .price {
    font-size: 22px;
}

.pharmacy-goods-price .currency {
    font-size: 14px;
    margin-left: 10px;
}

.pharmacy-goods-price a {
    font-size: 14px;
    color: #b3b3b1;
    border-bottom: 1px dotted #b3b3b1;
}

.pharmacy-goods-price p {
    color: #818181;
}

.personal-data, .delivery-address {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #dfdfdf;
    padding-top: 35px;
    padding-bottom: 80px;
}

.personal-data .active-icon, .delivery-address .active-icon {
    display: none;
}

.personal-data input, .delivery-address input {
    width: 420px;
    border: none;
    border-bottom: 1px solid #c9cccf;
    margin-top: 30px;
    padding: 5px 0;
    margin-bottom: 1px;
}

.personal-data input:focus, .delivery-address input:focus {
    border-bottom: 2px solid #ac7794;
    margin-bottom: 0;
}

.personal-data .phone-input, .delivery-address .phone-input {
    display: flex;
    justify-content: space-between;
}

.personal-data .phone-input input, .delivery-address .phone-input input {
    width: 50px;
    margin-right: 15px;
    background-color: #fff;
}

.personal-data .phone-input input:last-child, .delivery-address .phone-input input:last-child {
    margin-right: 0;
    width: 290px;
}

.personal-data .address-input input, .delivery-address .address-input input {
    margin-right: 12px;
    width: 130px;
}

.personal-data .address-input input:last-child, .delivery-address .address-input input:last-child {
    margin-right: 0;
}

.focused-placeholder::-webkit-input-placeholder {
    color: #ac7794;
}

.reservation-goods-image {
    width: 150px;
    height: 80px;
    background: no-repeat center;
    background-size: contain;
}

.personal-data input:focus .colored-icon img {
    height: 300px;
}

.information-open-button {
    display: none;
    justify-content: flex-end;
}

.information-button {
    cursor: pointer;
    width: 80px;
    height: 55px;
    top: 0;
    right: 0;
    background: url("../images/information_logo.png") no-repeat center #005d84;
}

.cart-map {
    /*height: 13%;*/
    height: 100vh;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    width: 300px;
    transition: all 1s ease;
}
.footer {
    z-index: 1000;
    position: relative;
}
.pharmacy-description {
    margin-right: 10px;
}

.pharmacy-working-time {
    margin-right: 10px;
}

.pharmacy-goods-price {
    margin-right: 10px;
}

.choose-payment {
    display: flex;
    text-align: center;
    border-top: 1px solid #dfdfdf;
    transition: all 0.3s ease;
}

.choose-payment .check-block {
    width: 52px;
    height: 46px;
}

.choose-payment .payment-block {
    position: relative;
    padding: 40px 0;
    width: 33.333%;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}

.choose-payment p {
    font-size: 14px;
    color: #616161;
}

.choose-payment .payment-icon {
    height: 74px;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.choose-payment .active-icon {
    display: none;
}

.choose-payment .active-payment {
    background-color: #ac7794;
}

.choose-payment .active-payment p {
    color: #fff;
}

.choose-payment .active-payment .active-icon {
    display: block;
}

.choose-payment .active-payment .unactive-icon {
    display: none;
}

.choose-payment .active-payment .check-block {
    border-bottom-left-radius: 0;
    opacity: 1;
    background: url("../images/check-image-active.png") no-repeat center #fff;
}

.payment-block:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.payment-block:hover .check-block {
    opacity: 1;
}

.delivery-status {
    width: 220px;
    height: 55px;
    border-bottom-left-radius: 15px;
    background-color: #005d84;
    text-align: center;
    line-height: 55px;
    cursor: pointer;
}

.delivery-status span {
    margin-left: 10px;
    font-size: 14px;
    color: #fff;
}

.delivery-status img {
    margin-top: -10px;
}

.approve-cart-step .information-open-button {
    display: flex;
}

.approve-cart-step .information-button {
    display: none;
}

.delivery-type {
    display: flex;
    border-top: 1px solid #b8b7b7;
}

.success-text {
    padding: 65px 250px 100px 45px;
}

.success-text h1 {
    color: #002838;
    font-size: 24px;
    padding-bottom: 20px;
}

.success-text p {
    font-size: 14px;
    line-height: 2;
    color: #8e8e8e;
}

.success-text a {
    color: #005d84;
    text-decoration: underline;
}

.delivery-tabs-container {
    display: none;
}

.delivery-tabs-container:first-child {
    display: block;
}

.goods-information-button {
    height: 68px;
}

.delivery-type-tabs {
    border-top: 4px solid #fff;
    height: 90px;
    padding: 0 20px;
    flex-grow: 1;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #b8b7b7;
}

.delivery-type-tabs .active-icon {
    display: none;
}

.delivery-type-tabs img {
    margin-right: 13px;
}

.delivery-type-tabs span {
    color: #005d84;
    font-size: 14px;
}

.delivery-type-tabs:last-child {
    border-left: 1px solid #b8b7b7;
}

.active-delivery-type {
    border-top: 4px solid #ac7794;
}

.active-delivery-type span {
    color: #ac7794;
}

.active-delivery-type .active-icon {
    display: block;
}

.active-delivery-type .unactive-icon {
    display: none;
}


.active-goods-information:after {
    content: ' ';
    width: 8px;
    height: 6px;
    border-radius: 100%;
    background-color: #ac7794;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -3px;
}

.active-delivery-type:after {
    content: ' ';
    width: 8px;
    height: 6px;
    border-radius: 100%;
    background-color: #ac7794;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -3px;
}

.delivery-type-good-line {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px;
    border-bottom: 1px solid #eaeaea;
}

.delivery-type-good-line .goods-image {
    height: 45px;
    width: 45px;
    background: no-repeat center;
    margin-right: 30px;
}

.delivery-type-good-line .goods-name {
    color: #002838;
    font-size: 18px;
    flex-grow: 1;
    margin-right: 30px;
}

.delivery-type-good-line .goods-count {
    color: #a4a4a4;
    font-size: 18px;
}

.delivery-type-good-line .final-goods-price {
    font-size: 20px;
    margin-right: 30px;
}

.delivery-type-good-line a:nth-child(2){
    flex-grow: 1;
}

.delivery-type-good-line .percent-image {
    width: 31px;
    margin-left: 30px;
}

.delivery-type-tabs-content {
    display: none;
    justify-content: space-between;
}

.delivery-type-tabs-content .tabs-content {
    flex-grow: 1;
}

.price-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.final-information {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 30px;
}

.final-information .final-pharmacy-information {
    display: flex;
    justify-content: space-between;
}

.final-information h1 {
    color: #002838;
    font-size: 24px;
}

.final-information p {
    font-size: 14px;
}

.final-information .final-price {
    display: flex;
    align-items: center;
}

.final-information .final-price img {
    margin-right: 10px;
}

.final-information .final-price .price-value {
    color: #d4406f;
    font-size: 24px;
}

.delivery-type-tabs-content:first-child {
    display: flex;
}

.event-image {
    height: 200px;
    width: 100%;
}

.show-positions-popup-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 100;
}

.show-positions-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #fff;
    transform: translate(-50%, -50%);
    width: 900px;
}

.show-positions-popup .checkbox {
    margin: 0;
}

.show-positions-popup .active-checkbox {
    background-color: #ac7794;
}

.show-positions-popup .close-popup-button {
    width: 34px;
    height: 34px;
    padding: 10px;
    cursor: pointer;
    position: relative;
}

.show-positions-popup h1 {
    font-size: 24px;
    padding: 0px 30px 10px 30px;
    border-bottom: 1px solid #eaeaea;
}

.show-positions-popup .continue-button {
    position: static;
    transform: translateX(-50%);
    margin: 30px 0 20px 50%;
}

.close-popup-block {
    display: flex;
    justify-content: flex-end;
}

.pharmacy-select-list {
    position: relative;
}

.loading-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 1;
    display: none;
}

.delivery-type-good-line {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px;
    border-bottom: 1px solid #eaeaea;
}

.delivery-type-good-line .goods-image {
    height: 45px;
    width: 45px;
    background: no-repeat center;
    margin-right: 30px;
}

.delivery-type-good-line .goods-name {
    color: #002838;
    font-size: 18px;
    flex-grow: 1;
    margin-right: 30px;
}

.delivery-type-good-line .goods-count {
    color: #a4a4a4;
    font-size: 18px;
}

.delivery-type-good-line .final-goods-price {
    font-size: 20px;
    margin-left: 30px;
}

.delivery-type-good-line .percent-image {
    width: 31px;
    margin-left: 30px;
}

.delivery-type-tabs-content {
    display: none;
    justify-content: space-between;
}

.delivery-type-tabs-content .tabs-content {
    flex-grow: 1;
}

.price-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.final-information {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 30px;
}

.final-information .final-pharmacy-information {
    display: flex;
    justify-content: space-between;
}

.final-information h1 {
    color: #002838;
    font-size: 24px;
}

.final-information p {
    font-size: 14px;
}

.final-information .final-price {
    display: flex;
    align-items: center;
}

.final-information .final-price img {
    margin-right: 10px;
}

.final-information .final-price .price-value {
    color: #d4406f;
    font-size: 24px;
}

.delivery-type-tabs-content:first-child {
    display: flex;
}

.large-goods .counter-block {
    display: flex;
    justify-content: center;
    align-items: center;
}

.large-goods .counter-block .minus-button {
    height: 40px;
    width: 40px;
    display: inline-block;
    background: url('../images/large-minus-icon.png') no-repeat center;
}

.large-goods .counter-block .minus-button:after{
    content: ' ';
    position: absolute;
    display: none;
    background: url('/images/large-minus-hover.png') no-repeat center;
}

.large-goods .counter-block .minus-button:hover{
    background: url('/images/large-minus-hover.png') no-repeat center;
}

.large-goods .counter-block .goods-count {
    height: 40px;
    width: 40px;
    border: none;
    display: inline-block;
    margin: 0 20px;
    text-align: center;
}

.large-goods .counter-block .plus-button {
    height: 40px;
    width: 40px;
    display: inline-block;
    background: url('../images/large-plus-icon.png') no-repeat center;
}

.large-goods .counter-block .plus-button:after{
    content: ' ';
    position: absolute;
    display: none;
    background: url('/images/large-plus-hover.png') no-repeat center;
}

.large-goods .counter-block .plus-button:hover{
    background: url('/images/large-plus-hover.png') no-repeat center;
}

.pharmacy-description {
    width: 300px;
}

.pharmacy-working-time {
    width: 210px;
}

.pharmacy-goods-price {
    width: 180px;
    text-align: left;
}

.not-availible-order.large-goods-description .add-to-cart-button > div {
    border-right: 1px solid #8a8989;
}

.add-to-cart-button {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease;
}

.add-to-cart-button:hover {
    background-color: #b53757;
    box-shadow: none;
}

.add-to-cart-button:hover > div {
    border-right: 1px solid #a0324e;
}

.contacts p {
    margin-bottom: 12px;
}

.contacts p:last-child {
    margin-bottom: 0;
}

.step-icon {
    display: block !important;
}

.back-to-catalog-button {
    transition: all 0.3s ease;
}

.back-to-catalog-button:hover {
    background-color: #f7f3f3;
}

.go-to-site-link {
    transition: all 0.3s ease;
}

.go-to-site-link:hover {
    background-color: #f7f3f3;
}

.good-delete-button {
    width: 14px;
    height: 14px;
    position: relative;
}

.good-delete-button img, .close-popup-button img{
    display: none;
}

.good-delete-button:after,.close-popup-button:after {
    position: absolute;
    display: block;
    content: ' ';
    width: 14px;
    height: 1px;
    bottom: 50%;
    transition: all 0.3s ease;
    background-color: #bcbcbc;
    transform: rotate(45deg);
}

.good-delete-button:before,.close-popup-button:before {
    position: absolute;
    display: block;
    content: ' ';
    width: 14px;
    height: 1px;
    bottom: 50%;
    transition: all 0.3s ease;
    background-color: #bcbcbc;
    transform: rotate(-45deg);
}

.good-delete-button:hover:after,.good-delete-button:hover:before,.close-popup-button:hover:after,.close-popup-button:hover:before{
    background-color: #db4369;
}

.step-arrow{
    display: block !important;
    position: absolute;
    top: 0;
    right: -23px;
    height: 100% !important;
}

.active-step .step-arrow{
    display: block !important;
}

.cart-step .active-step-arrow{
    display: none !important;
}

.cart-step .unactive-step-arrow{
    display: block !important;
    z-index: 2;
}

.active-step .active-step-arrow{
    display: block !important;
}

.active-step .unactive-step-arrow{
    display: none !important;
}

.map-popup-container{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 100;
}

.map-popup-block{
    position: absolute;
    padding: 30px;
    top: 50%;
    left: 50%;
    background-color: #fff;
    transform: translate(-50%, -50%);
    width: 80%;
    height: 80%;
    position: relative;
}

.popup-map{
    width: 100%;
    height: 100%;
}

.map-popup-close{
    width: 15px;
    height: 15px;
    background: url("/images/icon_close.png") no-repeat center;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

.active-step-arrow{
    display: none !important;
}

.active-step{

}



@media screen and (max-width: 1200px) {
	
	.order-goods-information .information-label{
		cursor: pointer;
		background: url("../images/icon_close.png") no-repeat center #eaeaea
	}
	
    .make-order-information {
        position: absolute;
        top: 68px;
		right: -300px;
    }

    .goods-information-button {
        display: block;
    }

    .large-goods {
        width: 100%;
    }

    .approve-cart-step .information-button {
        display: block;
    }
}

@media screen and (max-width: 1100px) {
    .pharmacy-selected-blocks .pharmacy-goods-price, .pharmacy-blocks-for-select .pharmacy-goods-price {
        width: 100%;
        padding-top: 15px;
    }
}

@media screen and (max-width: 1000px) {
    .reservation-good-block .reservation-goods-description h1 {
        margin-bottom: 0;
    }

    .cart-step img {
        margin-right: 0;
    }



    .reservation-good-block > div {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .reservation-good-block > div:last-child {
        margin-bottom: 0;
    }

    .order-type-switch .radio-button-block {
        background-color: transparent;
    }

    .order-type-switch .right-switch-block span {
        margin-left: 0;
    }

    .reservation-good-block {
        flex-direction: column;
        padding: 20px 30px 20px 30px;
    }

    .reservation-good-block .reservation-goods-counter {
        margin-right: 0;
    }

    .cart-step span {
        display: none;
    }

    .step-arrow{
        right: -13px;
    }

    .about-pharmacy-block {
        width: 100%;
    }

    .pharmacy-block {
        flex-direction: column;
    }

    .pharmacy-location-map {
        position: static;
        width: 100%;
        height: 300px;
    }

    .pharmacy-location-map .map-wrap-icon {
        display: none;
    }
/*
    .about-us-contacts div {
        display: inline-block;
        width: 100%;
        padding-bottom: 50px;
    }
*/
    .information-content .text-div {
        width: 100%;
    }

    .information-content .padding-div {
        padding-right: 0;
    }

    .vacancy-content .vacancy-contacts {
        width: 280px;
    }

    .vacancy-content .vacancy-information {
        width: calc(100% - 315px);
    }

    .order-type-switch {
        flex-direction: column;
        padding-left: 30px;
    }

    .left-switch-block {
        flex-direction: row-reverse;
    }
}

@media screen and (max-width: 900px) {
    .show-positions-popup {
        width: 100%;
    }
}

@media screen and (max-width: 800px) {
    .pharmacy-goods-price {
        width: 100%;
    }

    .large-goods-description {
        align-items: center;
        justify-content: center;
    }

    .goods-main-part {
        flex-direction: column;
    }

    .goods-main-slider {
        flex-grow: 1;
    }

    .cart-map {
        display: none;
    }

    .cart-information {
        width: 100%;
    }

    .cart-pharmacy-select {
        margin-right: 0;
    }

    .order-goods-information {
        transform: translateX(0);
        background-color: #fff;
        position: absolute;
        top: 68px;
        z-index: 2;
    }

    .make-order-information {
        top: 0;
    }

    .information-open-button {
        display: flex;
        position: absolute;
        right: 0;
    }

    .cart-information {
        width: 100%;
    }

    .continue-button {
        position: static;
    }

    .navigation-line {
        padding-right: 30px;
        display: flex;
        justify-content: space-between;
    }

    .goods-bottom-buttons > div > img {
        display: none;
    }

    .goods-bottom-buttons > div span {
        margin-left: 0;
    }

    .goods-bottom-buttons > div {
        padding: 0 15px;
    }
}

@media screen and (max-width: 768px) {
    .pharmacy-slider {
        flex-direction: column-reverse;
    }

    .slider-block {
        width: 100%;
    }

    .about-pharmacy {
        width: 100%;
    }

    .about-pharmacy .contacts {
        padding-bottom: 40px;
    }

    .pharmacy-top-lane .back-button {
        border-bottom: 1px solid #eaeaea;
    }

    /*.about-us-content div {
        display: inline-block;
        width: 100%;
        padding-bottom: 30px;
    }*/

    .vacancy-content .vacancy-information {
        padding-bottom: 0;
        padding-right: 80px;
        width: 100%;
    }

    .vacancy-content .vacancy-information-block {
        flex-direction: column;
        position: relative;
    }

    .vacancy-content .vacancy-wrap-block {
        position: absolute;
        top: 0;
        right: 0;
    }

    .vacancy-content .vacancy-contacts {
        margin-left: 80px;
    }

    .vacancy-content .vacancy-contacts > div {
        padding-top: 30px;
    }

    .vacancy-content li {
        padding-right: 0;
    }

    .vacancy-map {
        padding-bottom: 30px;
    }
}

@media screen and (max-width: 700px) {
    .goods-bottom-buttons > div img {
        display: none;
    }

    .pharmacy-slider .main-slide {
        height: 492px;
    }

    .pharmacy-header .pharmacy-name {
        font-size: 26px;
    }

    .pharmacy-header .pharmacy-subname {
        font-size: 18px;
    }

    .cart-wrap-block {
        display: none;
    }

    .final-information {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .final-information > div {
        margin-bottom: 10px;
    }

    .final-information > div:last-child {
        margin-bottom: 0;
    }

    .final-information > a > div{
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 600px) {
    .about-us {
        padding: 70px 30px 50px 30px;
    }

    .vacancy-content .vacancy-header {
        padding-left: 30px;
        padding-right: 30px;
    }

    .vacancy-page-links {
        padding-bottom: 0;
    }

    .vacancy-content .vacancy-information {
        padding-left: 30px;
        padding-right: 30px;
    }

    .vacancy-content .vacancy-contacts {
        margin-left: 30px;
        width: 260px;
    }

    .delivery-type-good-line {
        flex-direction: column;
    }

    .delivery-type-good-line .goods-image {
        margin-right: 0;
    }

    .delivery-type-good-line .goods-name {
        margin-right: 0;
    }

    .success-text {
        padding-right: 45px;
        padding-top: 75px;
    }
}

@media screen and (max-width: 500px) {
    .goods-main-slider {
        width: calc(100% - 70px);
        margin-left: 10px;
        height: 385px;
    }

    .goods-slide {
        height: 385px;
    }

    .goods-slider {
        margin-bottom: 10px;
    }

    .large-goods-description {
        padding-left: 30px;
    }

    .about-us .feedback-button {
        transform: scale(0.7);
        top: -10px;
        right: -33px;
    }

    .pharmacy-slider .main-slide {
        height: 410px;
    }

    .pharmacy-header .pharmacy-name {
        font-size: 24px;
    }

    .pharmacy-header .pharmacy-subname {
        font-size: 16px;
    }

    .navigation-line {
        flex-direction: column-reverse;
    }

    .continue-button {
        margin-bottom: 25px;
    }

    .pharmacy-select-header {
        flex-direction: column;
    }

    .region-list {
        margin-top: 10px;
        margin-left: 32px;
    }

    .choose-payment {
        flex-wrap: wrap;
    }

    .choose-payment .payment-block {
        width: 100%;
    }

    .personal-data input, .delivery-address input {
        width: 290px;
    }

    .personal-data .phone-input input:last-child, .delivery-address .phone-input input:last-child {
        width: 160px;
    }

    .personal-data .address-input input, .delivery-address .address-input input {
        width: 85px;
    }

    .delivery-type-tabs span {
        display: none;
    }

    .delivery-type-tabs img {
        margin-right: 0;
    }
}

@media screen and (max-width: 400px) {
    .goods-header .status-block span {
        padding-right: 15px;
    }

    .goods-header .status-block img {
        padding-left: 15px;
    }

    .goods-main-slider {
        height: 300px;
    }

    .goods-slide {
        height: 300px;
    }
}

/*# sourceMappingURL=style_inner.css.map */

.pharmacy-blocks-for-select .no-search-text {
    font-size: 16px;
    text-align: center;
    border-top: 1px solid #cccdc7;
    padding: 20px;
    display: none;
}

.no-active-button {
    pointer-events: none;
    background-color: #b3b3b3 !important;
}

.contact-h-separator div {
	margin-bottom: 40px;
}
.contact-h-separator div:first-child {
	line-height: 100px;
	height: 100px;
}

.contact-h-separator div:first-child img {
	max-height: 100%;
	max-width: 100%;
	width: initial !important;
	height: initial !important;
}
